Subject: SUMMARY: Redox potentials from HOMO/LUMO

From: <[email-masked]>
Date: Mon, 5 Jun 1995 13:31:27 -0400 (EDT)

Hello All,

 A long time ago it seems (at least two weeks) I asked a question
about relating HOMO/LUMO energies to the redox potentials of a 
heterogeneous set of molecules.  I received a lot of summary requests,
and a number of responses giving excelenent advice.

 Thank you to all who responded and here is a summary

My original questions was:

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

Greetings  All,

 I am about to try to generate a corelation 
between the HOMO and/or LUMO energies and the redox
potentials for a selection  of organic molecules,the 
selection of molecules I think I want to study are 
likely to be quite heterogeneous (i.e.  some aromatics,
aliphatics, olefins etc..)  

 My question is: has this been done before, and 
do you think it will be necessary to use CI in order to 
produce reasonable values for the HOMO and LUMO energies

 All suggestions warmly welcomed
 If requested I will of course supply a summary

 Iain McVey

 Graduate Student
 Department of Chemistry
 Kent State University
 Kent, Ohio 44242

 [email-masked]

and here are the responses:

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;